<?php
/**
*
*
* @authors PepeLopez, Fonzi
*
* @package language
* @copyright (c) 2007 phpBB Group
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'TRANSLATION_INFO'										=> 'Slovenský preklad - PepeLopez, Fonzi (pokecaj.sk',
	'DIRECTION'												=> 'ltr',
	'DATE_FORMAT'											=> '|d M Y|',	// 01 Jan 2007 (with Relative days enabled)
	'DATETIME_FORMAT'										=> '|d M Y, H:i|',	// 01 Jan 2007, 13:37 (with Relative days enabled)
	'USER_LANG'												=> 'sk-SK',

	// You can define different rules for the determination of plural forms here.
	// See http://wiki.phpbb.com/Plural_Rules for more information
	// or ask the translation manager for help.
	'PLURAL_RULE' => 8,

	'1_DAY'													=> '1 deň',
	'1_MONTH'												=> '1 mesiac',
	'1_YEAR'												=> '1 rok',
	'2_WEEKS'												=> '2 týždne',
	'3_MONTHS'												=> '3 mesiace',
	'6_MONTHS'												=> '6 mesiacov',
	'7_DAYS'												=> '7 dní',

	'ACCOUNT_ALREADY_ACTIVATED'								=> 'Váš účet už bol aktivovaný.',
	'ACCOUNT_DEACTIVATED'									=> 'Váš účet bol manuálne deaktivovaný a môže byť znovu aktivovaný len administrátorom.',
	'ACCOUNT_NOT_ACTIVATED'									=> 'Váš účet ešte nebol aktivovaný.',
	'ACP'													=> 'Administrátorský panel',
	'ACP_SHORT'												=> 'Administrátorský panel',
	'ACTIVE'												=> 'aktívny',
	'ACTIVE_ERROR'											=> 'Váš účet bol vytvorený, ale pravdepodobne ešte nebol aktivovaný. Ak máte problémy s aktiváciou, kontaktujte administrátora.',
	'ADMINISTRATOR'											=> 'Administrátor',
	'ADMINISTRATORS'										=> 'Administrátori',
	'AGE'													=> 'Vek',
	'AIM'													=> 'AIM',
	'AJAX_ERROR_TITLE'										=> 'Chyba AJAXu',
	'AJAX_ERROR_TEXT'										=> 'Chyba počas vykonávania akcie.',
	'AJAX_ERROR_TEXT_ABORT'									=> 'Užívateľom prerušená akcia.',
	'AJAX_ERROR_TEXT_TIMEOUT'								=> 'Vypršal časový limit pre vykonanie akcie. Pre správne dokončenie úkonu, akciu zopakujte.',
	'AJAX_ERROR_TEXT_PARSERERROR'							=> 'Chyba počas vykonávania akcie, pričom server vrátil nesprávnu odpoveď.',
	'ALLOWED'												=> 'Povolené',
	'ALL_FILES'												=> 'Všetky súbory',
	'ALL_FORUMS'											=> 'Všetky fóra',
	'ALL_MESSAGES'											=> 'Všetky správy',
	'ALL_POSTS'												=> 'Všetky príspevky',
	'ALL_TIMES'												=> 'Všetky časy sú v <abbr title="%2$s">%1$s</abbr>',
	'ALL_TOPICS'											=> 'Všetky témy',
	'AND'													=> 'A',
	'ARE_WATCHING_FORUM'									=> 'Budete upozornený na nové príspevky v tomto fóre.',
	'ARE_WATCHING_TOPIC'									=> 'Budete upozornený na nové príspevky v tejto téme.',
	'ASCENDING'												=> 'vzostupne',
	'ATTACHMENTS'											=> 'Prílohy',
	'ATTACHED_IMAGE_NOT_IMAGE'								=> 'Súbor s obrázkom, ktorý sa pokúšate vložiť ako prílohu je neplatný.',
	'AUTHOR'												=> 'Autor',
	'AUTH_NO_PROFILE_CREATED'								=> 'Vytvorenie užívateľského profilu neúspešné.',
	'AUTH_PROVIDER_OAUTH_ERROR_INVALID_ENTRY'				=> 'Systémová chyba. Neplatný záznam databázy.',
	'AUTH_PROVIDER_OAUTH_ERROR_INVALID_SERVICE_TYPE'		=> 'Systémová chyba. Obslužnej rutine OAuth poskytnutá nesprávna služba.',
	'AUTH_PROVIDER_OAUTH_ERROR_SERVICE_NOT_CREATED'			=> 'Systémová chyba. Služba OAuth nevytvorená',
	'AUTH_PROVIDER_OAUTH_SERVICE_BITLY'						=> 'Bitly',
	'AUTH_PROVIDER_OAUTH_SERVICE_FACEBOOK'					=> 'Odkaz na Facebook',
	'AUTH_PROVIDER_OAUTH_SERVICE_GOOGLE'					=> 'Google',
	'AUTH_PROVIDER_OAUTH_TOKEN_ERROR_NOT_STORED'			=> 'Systémová chyba. OAuth token neuložený.',
	'AUTH_PROVIDER_OAUTH_TOKEN_ERROR_INCORRECTLY_STORED'	=> 'Systémová chyba. OAuth token uložený nesprávne.',
	'AVATAR_DISALLOWED_CONTENT'								=> 'Odovzdávanie súboru bolo zamietnuté, pretožo bolo vyhodnotené ako podozrivý útok.',
	'AVATAR_DISALLOWED_EXTENSION'							=> 'Tento súbor nemôže byť zobrazený, pretože prípona <strong>%s</strong> je pre tento portál zablokovaná.',
	'AVATAR_EMPTY_REMOTE_DATA'								=> 'Vzdialený obrázok profilu nemôže byť odovzdaný, pravdepodobne je poškodený.',
	'AVATAR_EMPTY_FILEUPLOAD'								=> 'Odovzdaný súbor obrázku profilu je prázdny.',
	'AVATAR_INVALID_FILENAME'								=> '%s má neplatný názov súboru.',
	'AVATAR_NOT_UPLOADED'									=> 'Obrázok profilu nemôže byť odovzdaný.',
	'AVATAR_NO_SIZE'										=> 'Nebolo možné získať rozmery obrázku. Zadajte ich ručne.',
	'AVATAR_PARTIAL_UPLOAD'									=> 'Vybratý súbor bol odovzdaný len čiastočne.',
	'AVATAR_PHP_SIZE_NA'									=> 'Súbor s avatarom je príliš veľký.<br />Nie je možné zistiť povolený limit veľkosti zo súboru php.ini.',
	'AVATAR_PHP_SIZE_OVERRUN'								=> 'Súbor s avatarom je príliš veľký. Limit je %1$d %2$s.<br />Toto je hodnota nastavená systémom.',
	'AVATAR_REMOTE_UPLOAD_TIMEOUT'							=> 'Obrázok profilu nemôže byť odovzdaný. Vypršal čas spojenia.',
	'AVATAR_URL_INVALID'									=> 'URL adresa, ktorú ste zadali je neplatná.',
	'AVATAR_URL_NOT_FOUND'									=> 'Súbor nenájdený.',
	'AVATAR_WRONG_FILESIZE'									=> 'Súbor s avatarom, musí mať najmenej 0 a najviac %1$d %2$s.',
	'AVATAR_WRONG_SIZE'										=> 'Obrázok profilu má rozmery %5$s x %6$s. Avatar musí byť mať rozmery najmenej %1$s x %2$s a najviac %3$s x %4$s.',

	'BACK_TO_TOP'											=> 'Hore',
	'BACK_TO_PREV'											=> 'Späť na predchádzajúcu stranu',
	'BAN_TRIGGERED_BY_EMAIL'								=> 'Na vašu e-mailovú adresu sa vzťahuje zákaz vstupu na tento portál.',
	'BAN_TRIGGERED_BY_IP'									=> 'Na vašu IP sa vzťahuje zákaz vstupu na tento portál.',
	'BAN_TRIGGERED_BY_USER'									=> 'Na vaše užívateľské meno sa vzťahuje zákaz vstupu na tento portál.',
	'BBCODE_GUIDE'											=> 'Príručka BBCode',
	'BCC'													=> 'BCC',
	'BIRTHDAYS'												=> 'Narodeniny',
	'BOARD_BAN_PERM'										=> 'Bol vám <strong>trvale</strong> zakázaný prísup na tento portál.<br /><br />Pre získanie ďalších informácií kontaktujte %2$sadministrátora%3$s.',
	'BOARD_BAN_REASON'										=> 'Dôvod: <strong>%s</strong>',
	'BOARD_BAN_TIME'										=> 'Do <strong>%1$s</strong> vám bol zakázaný prístup na tento portál.<br /><br />Pre získanie ďalších informácií kontaktujte %2$sadministrátora%3$s.',
	'BOARD_DISABLE'											=> 'Toto fórum je momentálne nedostupné.',
	'BOARD_DISABLED'										=> 'Toto fórum je momentálne neprístupné.',
	'BOARD_UNAVAILABLE'										=> 'Toto fórum je dočasne nedostupné.',
	'BROWSING_FORUM'										=> 'Užívatelia prezerajúci toto fórum: %1$s',
	'BROWSING_FORUM_GUESTS'	=> array(
	    1 => 'Užívatelia prezerajúci toto fórum: %2$s a %1$d neregistrovaný',
		2 => 'Užívatelia prezerajúci toto fórum: %2$s a %1$d neregistrovaní', 
		3 => 'Užívatelia prezerajúci toto fórum: %2$s a %1$d neregistrovaných',
	),
	'BUTTON_EDIT'											=> 'Upraviť',
	'BUTTON_FORUM_LOCKED'									=> 'Zamknuté',
	'BUTTON_NEW_TOPIC'										=> 'Založiť novú tému',
	'BUTTON_PM'												=> 'SS',
	'BUTTON_PM_FORWARD'										=> 'Poslať ďalej',
	'BUTTON_PM_NEW'											=> 'Napísať správu',
	'BUTTON_PM_REPLY'										=> 'Odoslať odpoveď',
	'BUTTON_PM_REPLY_ALL'									=> 'Odpovedať všetkým',
	'BUTTON_POST_REPLY'										=> 'Napísať odpoveď',
	'BUTTON_QUOTE'											=> 'Citovať',
	'BUTTON_TOPIC_LOCKED'									=> 'Zamknuté',
	'BYTES'													=> 'Bajtov',
	'BYTES_SHORT'											=> 'B',

	'CANCEL'												=> 'Zrušiť',
	'CHANGE'												=> 'Zmeniť',
	'CHANGE_FONT_SIZE'										=> 'Zmeniť veľkosť písma',
	'CHANGING_PREFERENCES'									=> 'Zmeniť nastavenia portálu',
	'CHANGING_PROFILE'										=> 'Zmeniť profilové nastavenia',
	'CHARACTERS' => array(
	    1 => '%d znak', 
	    2 => '%d znaky', 
	    3 => '%d znakov',
	),
	'COLLAPSE_VIEW'											=> 'Rozbaliť',
	'CLOSE_WINDOW'											=> 'Zavrieť okno',
	'COLOUR_SWATCH'											=> 'Paleta farieb',
	'COLON'													=> ':',
	'COMMA_SEPARATOR'										=> ', ',	// Comma used to join lists into a single string, use localised comma if appropriate, eg: Ideographic or Arabic
	'CONFIRM'												=> 'Potvrdiť',
	'CONFIRM_CODE'											=> 'Potvrdzovací kód',
	'CONFIRM_CODE_EXPLAIN'									=> 'Opíšte kód. Rozlišujte malé a veľké písmená.',
	'CONFIRM_CODE_WRONG'									=> 'Zadaný potvrdzovací kód je nesprávny.',
	'CONFIRM_OPERATION'										=> 'Ste si istý, že chcete vykonať túto operáciu?',
	'CONFIRM_AVATAR_DELETE'									=> 'Ste si istý, že chcete odstrániť tento obrázok profilu?',
	'CONGRATULATIONS'										=> 'Blahoželanie',
	'CONNECTION_FAILED'										=> 'Spojenie prerušené.',
	'CONNECTION_SUCCESS'									=> 'Spojenie úspešné!',
	'CONTACT'												=> 'Kontaktovať užívateľa',
	'CONTACT_USER'											=> 'Kontaktné informácie užívateľa - %s',
	'CONTACT_US'											=> 'Napísať administrátorovi',
	'COOKIES_DELETED'										=> 'Cookies vymazané.',
	'CURRENT_TIME'											=> 'Je %s',

	'DAY'													=> 'Deň',
	'DAYS'													=> 'Dní',
	'DELETE'												=> 'Vymazať',
	'DELETE_ALL'											=> 'Vymazať všetko',
	'DELETE_COOKIES'										=> 'Vymazať cookies',
	'DELETE_MARKED'											=> 'Zmazať označené',
	'DELETE_POST'											=> 'Zmazať príspevok',
	'DELIMITER'												=> 'Oddelovač',
	'DESCENDING'											=> 'zostupne',
	'DISABLED'												=> 'Zablokované',
	'DISPLAY'												=> 'Zobraziť',
	'DISPLAY_GUESTS'										=> 'Zobraziť neregistrovaných',
	'DISPLAY_MESSAGES'										=> 'Zobraziť správy za',
	'DISPLAY_POSTS'											=> 'Zobraziť príspevky za',
	'DISPLAY_TOPICS'										=> 'Zobraziť témy za',
	'DOWNLOADED'											=> 'Stiahnuté',
	'DOWNLOADING_FILE'										=> 'Sťahujem súbor',
	'DOWNLOAD_COUNTS' => array(
	    1 => '%d stiahnutie',
		2 => '%d stiahnutia',
		3 => '%d stiahnutí',
	),
	
	'EDIT_POST'												=> 'Úprava príspevku',
	'ELLIPSIS'												=> '…',
	'EMAIL'													=> 'E-mail', // Short form for EMAIL_ADDRESS
	'EMAIL_ADDRESS'											=> 'E-mailová adresa',
	'EMAIL_INVALID_EMAIL'									=> 'Uvedená e-mailová adresa nie je platná.',
	'EMAIL_SMTP_ERROR_RESPONSE'								=> 'Systémová chyba pri odosielaní e-mailu na riadku <strong>%1$s</strong>. Odpoveď: %2$s.',
	'EMPTY_SUBJECT'											=> 'Ak zakladáte novú tému, musíte zadať predmet.',
	'EMPTY_MESSAGE_SUBJECT'									=> 'Ak vytvárate novú správu musíte zadať predmet.',
	'ENABLED'												=> 'Povolené',
	'ENCLOSURE'												=> 'Uzatvorenie',
	'ENTER_USERNAME'										=> 'Vložte užívateľské meno',
	'ERR_CHANGING_DIRECTORY'								=> 'Nie je možné zmeniť adresár.',
	'ERR_CONNECTING_SERVER'									=> 'Chyba pri pripojení k serveru.',
	'ERR_JAB_AUTH'											=> 'Nedá sa prihlásiť k serveru Jabber.',
	'ERR_JAB_CONNECT'										=> 'Nedá sa pripojiť k serveru Jabber.',
	'ERR_UNABLE_TO_LOGIN'									=> 'Zadané prihlasovacie údaje sú nesprávne.',
	'ERR_UNWATCHING'										=> 'Pri odhlasovaní odberu noviniek sa vyskytla chyba.',
	'ERR_WATCHING'											=> 'Pri prihlasovaní odberu noviniek sa vyskytla chyba.',
	'ERR_WRONG_PATH_TO_PHPBB'								=> 'Systémová chyba. Zadaná cesta k phpBB je neplatná.',
	'ERROR'													=> 'Chyba',
	'EXPAND_VIEW'											=> 'Zbaliť',
	'EXTENSION'												=> 'Prípona',
	'EXTENSION_DISABLED'									=> 'Prípona <strong>%s</strong> nie je povolená.',
	'EXTENSION_DISABLED_AFTER_POSTING'						=> 'Prípona <strong>%s</strong> bola zablokovaná.',
	'EXTENSION_DOES_NOT_EXIST'								=> 'Prípona <strong>%s</strong> neexistuje.',

	'FACEBOOK'												=> 'Facebook',
	'FAQ'													=> 'FAQ',
	'FAQ_EXPLAIN'											=> 'Často kladené otázky',
	'FILENAME'												=> 'Názov súboru',
	'FILESIZE'												=> 'Veľkosť súboru',
	'FILEDATE'												=> 'Dátumová pečiatka súboru',
	'FILE_COMMENT'											=> 'Komentár k súboru',
	'FILE_CONTENT_ERR'										=> 'Obsah súboru %s sa nedá čítať.',
	'FILE_JSON_DECODE_ERR'									=> 'Dekódovanie JSON súboru neúspešné: %s',
	'FILE_NOT_FOUND'										=> 'Súbor nenájdený: %s',
	'FIND_USERNAME'											=> 'Vyhľadať užívateľa',
	'FOLDER'												=> 'Adresár',
	'FORGOT_PASS'											=> 'Zabudnuté heslo',
	'FORM_INVALID'											=> 'Odosielaný formulár je neplatný. Skúste odoslať znovu.',
	'FORUM'													=> 'Fórum',
	'FORUMS'												=> 'Fóra',
	'FORUMS_MARKED'											=> 'Všetky fóra boli označené ako prečítané.',
	'FORUM_CAT'												=> 'Kategória fóra',
	'FORUM_INDEX'											=> 'Obsah portálu',
	'FORUM_LINK'											=> 'Odkaz na fórum',
	'FORUM_LOCATION'										=> 'Činnosť',
	'FORUM_LOCKED'											=> 'Fórum zamknuté',
	'FORUM_RULES'											=> 'Pravidlá fóra',
	'FORUM_RULES_LINK'										=> 'Kliknite sem, ak chcete zobraziť pravidlá fóra',
	'FROM'													=> 'z',
	'FSOCK_DISABLED'										=> 'Operácia nemôže byť vykonaná, pretože <var>fsockopen</var> bola zablokovaná alebo cieľový server neodpovedá.',
	'FSOCK_TIMEOUT'											=> 'Časový limit čítania prúdu dát zo siete vypršal.',


	'FTP_FSOCK_HOST'										=> 'FTP host',
	'FTP_FSOCK_HOST_EXPLAIN'								=> 'FTP server použitý na pripojenie k vašej stránke.',
	'FTP_FSOCK_PASSWORD'									=> 'FTP heslo',
	'FTP_FSOCK_PASSWORD_EXPLAIN'							=> 'Heslo pre vaše užívateľské meno FTP.',
	'FTP_FSOCK_PORT'										=> 'FTP port',
	'FTP_FSOCK_PORT_EXPLAIN'								=> 'Port použitý na pripojenie k FTP serveru.',
	'FTP_FSOCK_ROOT_PATH'									=> 'Cesta k phpBB',
	'FTP_FSOCK_ROOT_PATH_EXPLAIN'							=> 'Cesta z koreňového adresára k phpBB.',
	'FTP_FSOCK_TIMEOUT'										=> 'FTP timeout',
	'FTP_FSOCK_TIMEOUT_EXPLAIN'								=> 'Časový limit v sekundách, počas ktorého bude systém čakať na odpoveď zo serveru.',
	'FTP_FSOCK_USERNAME'									=> 'FTP užívateľské meno',
	'FTP_FSOCK_USERNAME_EXPLAIN'							=> 'Užívateľské meno použité na pripojenie k vášmu kontu FTP serveru.',

	'FTP_HOST'												=> 'FTP host',
	'FTP_HOST_EXPLAIN'										=> 'FTP server použitý na pripojenie k vašej stránke.',
	'FTP_PASSWORD'											=> 'FTP heslo',
	'FTP_PASSWORD_EXPLAIN'									=> 'Heslo pre vaše užívateľské meno FTP.',
	'FTP_PORT' 												=> 'FTP port',
	'FTP_PORT_EXPLAIN'										=> 'Port použitý na pripojenie k FTP serveru.',
	'FTP_ROOT_PATH'											=> 'Cesta k phpBB',
	'FTP_ROOT_PATH_EXPLAIN'									=> 'Cesta z koreňového adresára k phpBB.',
	'FTP_TIMEOUT'											=> 'FTP timeout',
	'FTP_TIMEOUT_EXPLAIN'									=> 'Časový limit v sekundách, počas ktorého bude systém čakať na odpoveď zo serveru.',
	'FTP_USERNAME'											=> 'FTP užívateľské meno',
	'FTP_USERNAME_EXPLAIN'									=> 'Užívateľské meno použité na pripojenie k vášmu kontu FTP serveru.',

	'GENERAL_ERROR'											=> 'Všeobecná chyba',
	'GB'													=> 'GB',
	'GIB'													=> 'GiB',
	'GO'													=> 'Vykonaj',
	'GOOGLEPLUS'											=> 'Google+',
	'GOTO_FIRST_POST'										=> 'Preskočiť na prvý príspevok',
	'GOTO_LAST_POST'										=> 'Preskočiť na posledný príspevok',
	'GOTO_PAGE'												=> 'Preskočiť na stranu',
	'GROUP'													=> 'Skupina',
	'GROUPS'												=> 'Členstvo v skupinách',
	'GROUP_ERR_TYPE'										=> 'Bol zvolený nevhodný typ skupiny.',
	'GROUP_ERR_USERNAME'									=> 'Nebol zadaný názov skupiny.',
	'GROUP_ERR_USER_LONG'									=> 'Názov skupiny nesmie mať viac než 60 zankov. Zadaný názov je príliš dlhý.',
	'GUEST'													=> 'Neregistrovaný',
	'GUEST_USERS_ONLINE' => array(
        0 => '',
        1 => '| %d neregistrovaný',
		2 => '| %d neregistrovaní',
        3 => '| %d neregistrovaných',
	),
	'GUEST_USERS_TOTAL'	=> array(
        0 => '',
        1 => '| %d neregistrovaný',
  	    2 => '| %d neregistrovaní',
        3 => '| %d neregistrovaných',
	),
	'G_ADMINISTRATORS'										=> 'Administrátori',
	'G_BOTS'												=> 'Boti',
	'G_GUESTS'												=> 'Neregistrovaní',
	'G_REGISTERED'											=> 'Registrovaní užívatelia',
	'G_REGISTERED_COPPA'									=> 'Registrovaní COPPA užívatelia (mladistvý)',
	'G_GLOBAL_MODERATORS'									=> 'Globálny moderátori',
	'G_NEWLY_REGISTERED'									=> 'Novo registrovaní užívatelia',

	'HIDDEN_USERS_ONLINE' => array(
        0 => '',
        1 => '| %d skrytý',
	    2 => '| %d skrytí',
        3 => '| %d skrytých',
	),
	'HIDDEN_USERS_TOTAL' => array(
        0 => '',
        1 => '| %d skrytý',
        2 => '| %d skrytí',
        3 => '| %d skrytých',
	),
	'HIDE_GUESTS'											=> 'Skryť neregistrovaných',
	'HIDE_ME'												=> 'Skrýť moju prítomnosť počas tohoto pripojenia',
	'HOURS'													=> 'Hodín',
	'HOME'													=> 'Domov',

	'ICQ'													=> 'ICQ',
	'IF'													=> 'Ak',
	'IMAGE'													=> 'Obrázok',
	'IMAGE_FILETYPE_INVALID'								=> 'Prípona súboru obrázku %d pre mimetyp %s nie je podporovaná.',
	'IMAGE_FILETYPE_MISMATCH'								=> 'Nesúhlasí typ súboru obrázku, očakáva sa prípona %1$s, ale bola zadaný obrázok s príponou %2$s.',
	'IN'													=> 'v',
	'INDEX'													=> 'Hlavná stránka',
	'INFORMATION'											=> 'Informácia',
	'INSECURE_REDIRECT'										=> 'Pokus o presmerovanie na potenciálne nebezpečnú stránku.',
	'INTERESTS'												=> 'Záujmy',
	'INVALID_DIGEST_CHALLENGE'								=> 'Neplatná požiadavka na spracovanie.',
	'INVALID_EMAIL_LOG'										=> 'Nie je <strong>%s</strong> neplatnou e-mailovou adresou?',
	'INVALID_PLURAL_RULE'									=> 'Zadaná hodnota plurálu je neplatná. Povolené sú hodnoty od 0 do 15.',
	'IP' => 'IP',
	'IP_BLACKLISTED'										=> 'Vaša IP adresa %1$s bola zablokovaná, pretože je uvedená na čiernej listine. Ďalšie informácie <a href="%2$s">%2$s</a>.',

	'JABBER'												=> 'Jabber',
	'JOINED'												=> 'Dátum registrácie',
	'JUMP_PAGE'												=> 'Zadajte číslo strany, ktorú chcete zobraziť',
	'JUMP_TO'												=> 'Rýchla navigácia vo fórach',
	'JUMP_TO_PAGE'											=> 'Prejsť na stránku',
	'JUMP_TO_PAGE_CLICK'									=> 'Kliknite aby ste prešli na stránku…',

	'KB'													=> 'kB',
	'KIB'													=> 'KiB',

	'LAST_POST'												=> 'Posledný príspevok',
	'LAST_UPDATED'											=> 'Posledná aktualizácia',
	'LAST_VISIT'											=> 'Posledná návšteva',
	'LDAP_NO_LDAP_EXTENSION'								=> 'Rozšírenie LDAP nie je k dispozícii.',
	'LDAP_NO_SERVER_CONNECTION'								=> 'Nedá sa pripojiť k LDAP serveru.',
	'LDAP_SEARCH_FAILED'									=> 'Počas prehľadávania priečinku LDAP sa vyskytla chyba.',
	'LEGEND'												=> 'Legenda',
	'LIVE_SEARCHES_NOT_ALLOWED'								=> 'Živé vyhľadávanie je zablovované.',
	'LOADING'												=> 'Nahrávam',
	'LOCATION'												=> 'Bydlisko',
	'LOCK_POST'												=> 'Zamknúť príspevok',
	'LOCK_POST_EXPLAIN'										=> 'Zabrániť úprave',
	'LOCK_TOPIC'											=> 'Zamknúť tému',
	'LOGIN'													=> 'Prihlásiť sa',
	'LOGIN_CHECK_PM'										=> 'Ak chcete zobraziť vaše súkromné správy musíte byť prihlásený.',
	'LOGIN_CONFIRMATION'									=> 'Potvrdenie prihlásenia',
	'LOGIN_CONFIRM_EXPLAIN'									=> 'V snahe zamedziť útokom na užívateľské účty vyžaduje portál po prekročení maximálneho počtu pokusov o prihlásenie zadanie potvrzovacieho kódu. Opíšte kód z obrázku. Ak to nedokážete, kontaktujte prosm %sadministrátorov portálu%s.', // unused
	'LOGIN_ERROR_ATTEMPTS'									=> 'Prekročili ste maximálny počet pokusov o prihlásenie. Teraz musíte okrem zadania mena a hesla opísať aj kód z obrázku.',
	'LOGIN_ERROR_EXTERNAL_AUTH_APACHE'						=> 'Nebol ste autorizovaný Apachom.',
	'LOGIN_ERROR_OAUTH_SERVICE_DOES_NOT_EXIST'				=> 'Systémová chyba. Bola vyžiadaná neexistujúca služba OAuth.',
	'LOGIN_ERROR_PASSWORD'									=> 'Zadané heslo nie je platné. Pri ďalšom pokuse o prihlásenie pozorne skontrolujte vkladanie hesla. Ak problém pretrváva kontaktujte %sadministrátorov portálu%s.',
	'LOGIN_ERROR_PASSWORD_CONVERT'							=> 'Ospravedlňujeme sa, ale počas aktualizácie softvéru portálu nebolo možné previesť vaše súčasné heslo. Prosím použite funkciu %svyžiadania nového hesla%s. Ak problém pretrváva kontaktujte %sadministrátorov portálu%s.',
	'LOGIN_ERROR_USERNAME'									=> 'Zadané užívateľské meno nie je platné. Pri ďalšom pokuse o prihlásenie pozorne skontrolujte vkladanie hesla. Ak problém pretrváva kontaktujte %sadministrátorov portálu%s.',
	'LOGIN_FORUM'											=> 'Fórum, je chránené heslom. Pre zobrazenie alebo vkladanie príspevkov do tohoto fóra je požadované heslo fóra.',
	'LOGIN_INFO'											=> 'Ak sa chcete prihlásiť musíte byť najprv zaregsitrovaný. Registrácia trvá len pár sekúnd a dáva vám väčšie možnosti. Administrátor fóra môže prideľovať registrovaným užívateľom rozšířené právomoci. Pred registraciou se uistite, že ste sa oboznámili s podmienkami pre používanie tohoto fóra a s dalšími pravidlami. Tiež sa uistite, že si prečítate akékoľvek budúce pravidlá, ktoré sa na tomto fóre môžu objaviť.',
	'LOGIN_VIEWFORUM'										=> 'Portál vyžaduje, aby ste boli zaregistrovaný a prihlásený, ak chcete zobraziť obsah tohoto fóra.',
	'LOGIN_EXPLAIN_EDIT'									=> 'Ak chcete upraviť príspevky v tomto fóre, musíte byť zaregistrovaný a prihlásený.',
	'LOGIN_EXPLAIN_VIEWONLINE'								=> 'Ak chcete zobraziť zoznam online užívateľov, musíte byť zaregistrovaný a prihlásený.',
	'LOGIN_REQUIRED'										=> 'Ak chcete vykonať túto akciu musíte byť prihlásený.',
	'LOGOUT'												=> 'Odhlásiť sa',
	'LOGOUT_USER'											=> 'Odhlásiť sa ako [%s]',
	'LOG_ME_IN'												=> 'V budúcnosti ma automaticky prihlásiť',

	'MAIN'													=> 'Hlavné',
	'MARK'													=> 'Označiť',
	'MARK_ALL'												=> 'Označiť všetko',
	'MARK_ALL_READ'											=> 'Označiť všetko ako prečítané',
	'MARK_FORUMS_READ'										=> 'Označiť všetky fóra ako prečítané',
	'MARK_READ'												=> 'Označiť ako prečítané',
	'MARK_SUBFORUMS_READ'									=> 'Označiť všetky subfóra ako prečítané',
	'MB'													=> 'MB',
	'MIB'													=> 'MiB',
	'MCP'													=> 'Moderátorský panel',
	'MCP_SHORT'												=> 'Moderátorský panel',
	'MEMBERLIST'											=> 'Zoznam užívateľov',
	'MEMBERLIST_EXPLAIN'									=> 'Zobraziť úplný zoznam užívateľov',
	'MERGE'													=> 'Rozdeliť',
	'MERGE_POSTS'											=> 'Presunúť príspevky',
	'MERGE_TOPIC'											=> 'Spojiť tému',
	'MESSAGE'												=> 'Správa',
	'MESSAGES'												=> 'Správy',
	'MESSAGES_COUNT' => array( 
        1 => '%d správa',
		2 => '%d správy',
        3 => '%d správ',
	),
	'MESSAGE_BODY'											=> 'Telo správy',
	'MINUTES'												=> 'Minút',
	'MODERATE'												=> 'Moderovať',
	'MODERATOR'												=> 'Moderátor',
	'MODERATORS'											=> 'Moderátori',
	'MODULE_NOT_ACCESS'										=> 'Modul nie je prístupný',
	'MODULE_NOT_FIND'										=> 'Modul %s nenájdený',
	'MODULE_FILE_INCORRECT_CLASS'							=> 'Súbor modulu %s neobshauje požadovanú triedu [%s]',
	'MONTH'													=> 'Mesiac',
	'MOVE'													=> 'Presunúť',

	'NA'													=> 'Nepoužíva sa',
	'NEWEST_USER'											=> 'Najnovším registrovaným užívateľom je <strong>%s</strong>',
	'NEW_MESSAGE'											=> 'Nová správa',
	'NEW_MESSAGES'											=> 'Nové správy',
	'NEW_POST'												=> 'Nový príspevok',	// Not used anymore
	'NEW_POSTS'												=> 'Nové príspevky',	// Not used anymore
	'NEXT'													=> 'Ďalšia',	// Used in pagination
	'NEXT_STEP'												=> 'Ďalší krok',
	'NEVER'													=> 'Nikdy',
	'NO'													=> 'Nie',
	'NO_NOTIFICATIONS'										=> 'Nemáte žiadne upozornenia',
	'NOT_ALLOWED_MANAGE_GROUP'								=> 'Nemáte dostatočné oprávnenia na správu tejto skupiny.',
	'NOT_AUTHORISED'										=> 'Nemáte dostatočné oprávnenia na vstup do tejto časti.',
	'NOT_WATCHING_FORUM'									=> 'Sledovanie tohoto fóra ukončené.',
	'NOT_WATCHING_TOPIC'									=> 'Ukončené prijímanie upozornení na nové príspevky v tejto téme.',
	'NOTIFICATIONS'											=> 'Upozornenia',
	// This applies for NOTIFICATION_BOOKMARK and NOTIFICATION_POST.
	// %1$s will return a list of users that's concatenated using "," and "and" - see STRING_LIST
	// Once the user count reaches 5 users or more, the list is trimmed using NOTIFICATION_X_OTHERS
	// Once the user count reaches 20 users or more, the list is trimmed using NOTIFICATION_MANY_OTHERS
	// Examples:
	// A replied...
	// A and B replied...
	// A, B and C replied...
	// A, B, C and 2 others replied...
	// A, B, C and others replied...
	'NOTIFICATION_BOOKMARK'	=> array(
		1 => '<strong>Nový príspevok</strong> od užívateľa %1$s v téme zo záložiek:',
        2 => '<strong>Nové príspevky</strong> od užívateľov %1$s v téme zo záložiek:',
        3 => '<strong>Nové príspevky</strong> od užívateľov %1$s v téme zo záložiek:',
	),
	'NOTIFICATION_FORUM'									=> '<em>Fórum:</em> %1$s',
	'NOTIFICATION_GROUP_REQUEST'							=> '<strong>Požiadavka na pripojenie sa ku skupine</strong> %2$s od užívateľa %1$s.',
	'NOTIFICATION_GROUP_REQUEST_APPROVED'					=> 'Požiadavka na pripojenie sa ku skupine %1$s <strong>schválená</strong>.',
	'NOTIFICATION_PM'										=> '<strong>Súkromná správa</strong> od užívateľa %1$s:',
	'NOTIFICATION_POST' => array(
		1 => '<strong>Nový príspevok</strong> od užívateľa %1$s v téme:',
        2 => '<strong>Nové príspevky</strong> od užívateľov %1$s v téme:',
        3 => '<strong>Nové príspevky</strong> od užívateľov %1$s v téme:',
	),
	'NOTIFICATION_POST_APPROVED'							=> 'Uverejnenie príspevku <strong>schválené</strong>:',
	'NOTIFICATION_POST_DISAPPROVED'							=> 'Uverejnenie príspevku <strong>zamietnuté</strong>:',
	'NOTIFICATION_POST_IN_QUEUE'							=> '<strong>Požiadavka na posúdenie uverejnenia príspevku</strong> od užívateľa %1$s:',
	'NOTIFICATION_QUOTE' => array(
		1	=> '<strong>Uverejnená citácia</strong> vášho príspevku užívateľom %1$s v:',
        2	=> '<strong>Uverejnená citácia</strong> vášho príspevku užívateľmi %1$s v:',
        3	=> '<strong>Uverejnená citácia</strong> vášho príspevku užívateľmi %1$s v:',
	),
	'NOTIFICATION_REFERENCE'								=> '"%1$s"',
	'NOTIFICATION_REASON'									=> '<em>Dôvod:</em> %1$s.',
	'NOTIFICATION_REPORT_PM'								=> '<strong>Odoslaná sťažnosť na súkromnú správu</strong> užívateľom %1$s:',
	'NOTIFICATION_REPORT_POST'								=> '<strong>Odoslaná sťažnosť na uverejnený príspevok</strong> užívateľom %1$s:',
	'NOTIFICATION_REPORT_CLOSED'							=> '<strong>Sťažnosť uzavretá</strong> užívateľom %1$s v:',
	'NOTIFICATION_TOPIC'									=> '<strong>Nové téma</strong> od užívateľa %1$s:',
	'NOTIFICATION_TOPIC_APPROVED'							=> 'Uverejnenie témy <strong>schválené</strong>:',
	'NOTIFICATION_TOPIC_DISAPPROVED'						=> 'Uverejnenie témy <strong>zamietnuté</strong>:',
	'NOTIFICATION_TOPIC_IN_QUEUE'							=> '<strong>Požiadavka na posúdenie uverejnenia témy</strong> od užívateľa %1$s:',
	'NOTIFICATION_TYPE_NOT_EXIST'							=> 'Typ upozornenia "%s" nebol v súborovom systéme nájdený alebo chýba.',
	'NOTIFICATION_ADMIN_ACTIVATE_USER'						=> '<strong>Požiadavka na aktiváciu účtu</strong> pre novo registrovaného užívateľa: “%1$s”',
	// Used in conjuction with NOTIFICATION_BOOKMARK and NOTIFICATION_POST.
	'NOTIFICATION_MANY_OTHERS'								=> 'ďalší',
	'NOTIFICATION_X_OTHERS'	=> array(
		1 => '%d ďalšieho',
        2 => '%d ďaľších',
        3 => '%d ďalších',
	),
	'NOTIFY_ADMIN'											=> 'Upozornite prosím administrátorov portálu.',
	'NOTIFY_ADMIN_EMAIL'									=> 'Upozornite prosím administrátorov portálu: <a href="mailto:%1$s">%1$s</a>',
	'NO_ACCESS_ATTACHMENT'									=> 'Nemáte dostatočné oprávenia na prístup k tomuto súboru.',
	'NO_ACTION'												=> 'Nebola zvolená žiadna akcia.',
	'NO_ADMINISTRATORS'										=> 'Tento portál nemá administrátorov.',
	'NO_AUTH_ADMIN'											=> 'Nemáte dostatočné oprávnenia na prístup k ovládaciemu panelu administrátora.',
	'NO_AUTH_ADMIN_USER_DIFFER'								=> 'Nemôžete znovu aktivovať iného užívateľa.',
	'NO_AUTH_OPERATION'										=> 'Nemáte dostatočné oprávnenia na vykonanie tejto operácie.',
	'NO_AVATARS'											=> 'Momentálne nie sú dostupné žiadne avatary',
	'NO_CONNECT_TO_SMTP_HOST'								=> 'Nie je možné sa pripojiť k SMTP serveru : %1$s : %2$s',
	'NO_BIRTHDAYS'											=> 'Dnes nikto neoslavuje narodeniny.',
	'NO_EMAIL_MESSAGE'										=> 'E-mailová správa bola prázdna.',
	'NO_EMAIL_RESPONSE_CODE'								=> 'Server neodpovedá.',
	'NO_EMAIL_SUBJECT'										=> 'Nebol zadaný predmet správy.',
	'NO_FORUM'												=> 'Zvolené fórum nie je dostupné.',
	'NO_FORUMS'												=> 'Vstup do fóra je iba pre prihlásených.',
	'NO_GROUP'												=> 'Požadovaná skupina nie je dostupná alebo neexistuje.',
	'NO_GROUP_MEMBERS'										=> 'Táto skupina nemá žiadnych členov.',
	'NO_IPS_DEFINED'										=> 'Neboli definované žiadne IP adresy ani názvy hostiteľov',
	'NO_MEMBERS'											=> 'Podľa zadaných kritérií nebol nájdený žiaden užívateľ.',
	'NO_MESSAGES' 											=> 'Žiadne správy',
	'NO_MODE'												=> 'Nebol určený režim.',
	'NO_MODERATORS'											=> 'Tento portál nemá určených moderátorov.',
	'NO_NEW_MESSAGES'										=> 'Žiadne nové správy',
	'NO_NEW_POSTS'											=> 'Žiadne nové príspevky',	// Not used anymore
	'NO_ONLINE_USERS'										=> 'Žiadny pripojení užívatelia',
	'NO_POSTS'												=> 'Žiadne príspevky',
	'NO_POSTS_TIME_FRAME'									=> 'Vo zvolenom časovom období neboli uverejnené žiadne príspevky.',
	'NO_FEED_ENABLED'										=> 'Tento portál nepodporuje exportovanie.',
	'NO_FEED'												=> 'Požadovaný export nie je dostupný.',
	'NO_STYLE_DATA'											=> 'Nedajú sa získať dáta štýlu',
	'NO_SUBJECT'											=> 'Bez predmetu',	// Used for posts having no subject defined but displayed within management pages.
	'NO_SUCH_SEARCH_MODULE'									=> 'Zvolený spôsob vyhľadávania neexistuje.',
	'NO_SUPPORTED_AUTH_METHODS'								=> 'Žiadne podporované metódy autentifikácie.',
	'NO_TOPIC'												=> 'Požadovaná téma neexistuje.',
	'NO_TOPIC_FORUM'										=> 'Téma alebo fórum viac neexistuje.',
	'NO_TOPICS'												=> 'V tomto fóre nie sú žiadne témy ani príspevky.',
	'NO_TOPICS_TIME_FRAME'									=> 'Pre zvolené časové obdobie neboli nájdené žiadne relevantné výsledky.',
	'NO_UNREAD_POSTS'										=> 'Všetky príspevky už boli prečítané. Neexistuje žiaden nový neprečítaný príspevok',
	'NO_UPLOAD_FORM_FOUND'									=> 'Odovzdávanie začalo, ale nebol nájdený žiaden platný spôsob pre odovzdávanie súborov.',
	'NO_USER'												=> 'Požadovaný užívateľ neexistuje.',
	'NO_USERS'												=> 'Požadovaní užívatelia neexistujú.',
	'NO_USER_SPECIFIED'										=> 'Nebolo zadané žiadne užívateľské meno.',

	// Nullar/Singular/Plural language entry. The key numbers define the number range in which a certain grammatical expression is valid.
	'NUM_ATTACHMENTS' => array(
		1 => '%d príloha',
        2 => '%d prílohy',
		3 => '%d príloh',
	),
	'NUM_POSTS_IN_QUEUE' => array(
		0 => 'Žiaden príspevok v poradí', // 0
		1 => '1 príspevok v poradí',      // 1
		2 => '%d príspevky v poradí',     // 2+
        3 => '%d príspevkov v poradí',    // 2+              
	),

	'OCCUPATION'											=> 'Zamestnanie',
	'OFFLINE'												=> 'Nepripojený',
	'ONLINE'												=> 'Pripojený',
	'ONLINE_BUDDIES'										=> 'Pripojení priatelia',
	// "... :: x registered and y hidden"
	'ONLINE_USERS_TOTAL' => array(
		1 => 'Celkom je tu <strong>%1$d</strong> užívateľ %2$s %3$s',
		2 => 'Celkom je tu <strong>%1$d</strong> užívatelia %2$s %3$s',
        3 => 'Celkom je tu <strong>%1$d</strong> užívateľov %2$s %3$s',
	),
	// "... :: x registered, y hidden and z guests"
	'ONLINE_USERS_TOTAL_GUESTS' => array(
		1 => 'Momentálne je tu <strong>%1$d</strong> užívateľ %2$s %3$s %4$s',
		2 => 'Momentálne sú tu <strong>%1$d</strong> užívatelia %2$s %3$s %4$s',
        3 => 'Momentálne je tu <strong>%1$d</strong> užívateľov %2$s %3$s %4$s',
	),
	'OPTIONS'												=> 'Možnosti',

	'PAGE_OF'												=> 'Strana <strong>%1$d</strong> z <strong>%2$d</strong>',
	'PAGE_TITLE_NUMBER'										=> 'Strana %s',
	'PASSWORD'												=> 'Heslo',
	'PIXEL'													=> 'px',
	'PIXELS'=> array(
		1 => '%d pixel',
        2 => '%d pixely',
        3 => '%d pixelov',
	),
	'PLAY_QUICKTIME_FILE'									=> 'Prehrať súbor QuickTime',
	'PLEASE_WAIT'											=> 'Prosím čakajte.',
	'PM'													=> 'SS',
	'PM_REPORTED'											=> 'Kliknite pre zobrazenie záznamu',
	'POSTING_MESSAGE'										=> 'Píše správu v %s',
	'POSTING_PRIVATE_MESSAGE'								=> 'Píše súkromnú správu',
	'POST'													=> 'Príspevok',
	'POST_ANNOUNCEMENT'										=> 'Oznámenie',
	'POST_STICKY'											=> 'Téma pripnutá na začiatok',
	'POSTED'												=> 'Napísané',
	'POSTED_IN_FORUM'										=> 'v',
	'POSTED_ON_DATE'										=> 'dňa',
	'POSTS'													=> 'Príspevky',
	'POSTS_UNAPPROVED'										=> 'Uverejnenie najmenej jedného príspevku v tejto téme bolo zamietnuté.',
	'POSTS_UNAPPROVED_FORUM'								=> 'Uverejnenie najmenej jedného príspevku v tomto fóre bolo zamietnuté.',
	'POST_BY_AUTHOR'										=> 'od užívateľa',
	'POST_BY_FOE'											=> '<strong>%1$s</strong>, Ktorý je na vo vašom zozname ignorovaných, uverejnil tento príspevok.',
	'POST_DISPLAY'											=> '%1$sZobraziť tento príspevok%2$s.',
	'POST_DAY'												=> '%.2f príspevkov za deň',
	'POST_DELETED_ACTION'									=> 'Vymazať príspevok:',
	'POST_DELETED'											=> 'Tento príspevok bol vymazaný.',
	'POST_DELETED_BY'										=> '<strong>%2$s</strong> zmazal %3$s príspevok užívateľa <strong>%1$s</strong>.',
	'POST_DELETED_BY_REASON'								=> '<strong>%2$s</strong> zmazal %3$s príspevok užívateľa <strong>%1$s</strong> z dôvodu: %4$s',
	'POST_DETAILS'											=> 'Detaily príspevku',
	'POST_NEW_TOPIC'										=> 'Vložiť nový príspevok',
	'POST_PCT'												=> '%.2f%% všetkých príspevkov',
	'POST_PCT_ACTIVE'										=> '%.2f%% užívateľovych príspevkov',
	'POST_PCT_ACTIVE_OWN'									=> '%.2f%% vašich príspevkov',
	'POST_REPLY'											=> 'Napísať odpoveď',
	'POST_REPORTED'											=> 'Stlačte pre zobrazenie záznamu',
	'POST_SUBJECT'											=> 'Predmet príspevku',
	'POST_TIME'												=> 'Čas odoslania príspevku',
	'POST_TOPIC'											=> 'Napísať novú tému',
	'POST_UNAPPROVED_ACTION'								=> 'Príspevok čaká na schválenie:',
	'POST_UNAPPROVED'										=> 'Uverejnenie tohoto príspevku bolo zamietnuté.',
	'POWERED_BY'											=> 'Založené na %s',
	'PREVIEW'												=> 'Náhľad',
	'PREVIOUS'												=> 'Predchádzajúci',	// Used in pagination
	'PREVIOUS_STEP'											=> 'Predchádzajúci krok',
	'PRIVACY'												=> 'Ochrana súkromia',
	'PRIVATE_MESSAGE'										=> 'Súkromná správa',
	'PRIVATE_MESSAGES'										=> 'Súkromné správy',
	'PRIVATE_MESSAGING'										=> 'Súkromné správy',
	'PROFILE'												=> 'Moje nastavenia',

	'QUICK_LINKS'											=> 'Rýchle odkazy',

	'RANK'													=> 'Hodnosť',
	'READING_FORUM'											=> 'Číta fórum v %s',
	'READING_GLOBAL_ANNOUNCE'								=> 'Číta oznámenie pre celý portál',
	'READING_LINK'											=> 'Číta fórum odkazov %s',
	'READING_TOPIC'											=> 'Číta tému v %s',
	'READ_PROFILE'											=> 'Môj profil',
	'REASON'												=> 'Dôvod',
	'RECORD_ONLINE_USERS' 									=> 'Maximálny počet prítomných: <strong>%1$s</strong>, %2$s',
	'REDIRECT' 												=> 'Presmerovať',
	'REDIRECTS'												=> 'Celkom presmerovaní',
	'REGISTER'												=> 'Vytvoriť účet',
	'REGISTERED_USERS'										=> 'Prítomní členovia:',
	// "... and 2 hidden users online"
	'REG_USERS_ONLINE' => array(
		1 => 'Prítomnosť na fóre: %1$d registrovaný %2$s',
		2 => 'Prítomnosť na fóre: %1$d registrovaní %2$s',
        3 => 'Prítomnosť na fóre: %1$d registrovaných %2$s'
	),
	'REG_USERS_TOTAL' => array(
		0 => '',
		1 => '| %d registrovaný',
		2 => '| %d registrovaní',
        3 => '| %d registrovaných',
	),
	'REMOVE'												=> 'Odstrániť',
	'REMOVE_INSTALL'										=> 'Predtým, než začnete používať portál zmažte, presuňte alebo premenujte priečinok “install”. Pokiaľ to nevykonáte po zadaní adresy portálu bude prístupný len administrátorský panel.',
	'REPLIES'												=> 'Odpovedí',
	'REPLY_WITH_QUOTE'										=> 'Odpovedať s citáciou',
	'REPLYING_GLOBAL_ANNOUNCE'								=> 'Odpovedá na oznámenie pre celý portál',
	'REPLYING_MESSAGE'										=> 'Odpovedá na správu in %s',
	'REPORT_BY'												=> 'Oznámil',
	'REPORT_POST'											=> 'Odsoslať sťažnosť na tento príspevok',
	'REPORTING_POST'										=> 'Odosiela sťažnosť na príspevok',
	'RESEND_ACTIVATION'										=> 'Znovu odoslať e-mail s pokynmi pre aktiváciu účtu',
	'RESET'													=> 'Vynulovať',
	'RESTORE_PERMISSIONS'									=> 'Obnoviť pôvodné oprávnenia',
	'RETURN_INDEX'											=> '%sZobraziť fórum%s',
	'RETURN_FORUM'											=> '%sVrátiť sa na naposledy navštívené fórum%s',
	'RETURN_PAGE'											=> '%sVrátiť sa na predchádzajúcu stránku%s',
	'RETURN_TOPIC'											=> '%sVrátiť sa na naposledy navštívenú tému%s',
	'RETURN_TO'												=> 'Návrat na "%s"',
	'RETURN_TO_INDEX'										=> 'Návrat na obsah portálu',
	'FEED'													=> 'ATOM',
	'FEED_NEWS'												=> 'Novinky',
	'FEED_TOPICS_ACTIVE'									=> 'Aktívne témy',
	'FEED_TOPICS_NEW'										=> 'Nové témy',
	'RULES_ATTACH_CAN'										=> 'V tomto fóre <strong>môžete</strong> vkladať prílohy',
	'RULES_ATTACH_CANNOT'									=> 'V tomto fóre <strong>nemôžete</strong> vkladať prílohy',
	'RULES_DELETE_CAN'										=> 'V tomto fóre <strong>môžete</strong> mazať vlastné príspevky',
	'RULES_DELETE_CANNOT'									=> 'V tomto fóre <strong>nemôžete</strong> mazať vlastné príspevky',
	'RULES_DOWNLOAD_CAN'									=> 'V tomto fóre <strong>môžete</strong> sťahovať prílohy',
	'RULES_DOWNLOAD_CANNOT'									=> 'V tomto fóre <strong>nemôžete</strong> sťahovať prílohy',
	'RULES_EDIT_CAN'										=> 'V tomto fóre <strong>môžete</strong> upravovať vlastné príspevky',
	'RULES_EDIT_CANNOT'										=> 'V tomto fóre <strong>nemôžete</strong> upravovať vlastné príspevky',
	'RULES_LOCK_CAN'										=> 'V tomto fóre <strong>môžete</strong>  zamykať vlastné príspevky',
	'RULES_LOCK_CANNOT'										=> 'V tomto fóre <strong>nemôžete</strong> zamykať vlastné príspevky',
	'RULES_POST_CAN'										=> 'V tomto fóre <strong>môžete</strong> zakladať témy',
	'RULES_POST_CANNOT'										=> 'V tomto fóre <strong>nemôžete</strong> zakladať témy',
	'RULES_REPLY_CAN'										=> 'V tomto fóre <strong>môžete</strong> odpovedať v témach',
	'RULES_REPLY_CANNOT'									=> 'V tomto fóre <strong>nemôžete</strong> odpovedať v témach',
	'RULES_VOTE_CAN'										=> 'V tomto fóre <strong>môžete</strong> hlasovať',
	'RULES_VOTE_CANNOT'										=> 'V tomto fóre <strong>nemôžete</strong> hlasovať',

	'SEARCH'												=> 'Hľadať',
	'SEARCH_MINI'											=> 'Hľadať…',
	'SEARCH_ADV'											=> 'Rozšírené vyhľadávanie',
	'SEARCH_ADV_EXPLAIN'									=> 'Zobraziť rozšírené možnosti vyhľadávania',
	'SEARCH_KEYWORDS'										=> 'Hľadať slová/výraz',
	'SEARCHING_FORUMS'										=> 'Vyhľadáva vo fórach',
	'SEARCH_ACTIVE_TOPICS'									=> 'Aktívne témy',
	'SEARCH_FOR'											=> 'Vyhľadať',
	'SEARCH_FORUM'											=> 'Hľadať v tomto fóre…',
	'SEARCH_NEW'											=> 'Nové príspevky',
	'SEARCH_POSTS_BY'										=> 'Hľadať príspevky podľa',
	'SEARCH_SELF'											=> 'Moje príspevky',
	'SEARCH_TOPIC'											=> 'Hľadať v tejto téme…',
	'SEARCH_UNANSWERED'										=> 'Temy bez odpovedí',
	'SEARCH_UNREAD'											=> 'Neprečítané príspevky',
	'SEARCH_USER_POSTS'										=> 'Príspevky užívateľa',
	'SECONDS'												=> 'Sekúnd',
	'SEE_ALL'												=> 'Zobraziť všetky',
	'SELECT'												=> 'Vybrať',
	'SELECT_ALL_CODE'										=> 'Vybrať všetko',
	'SELECT_DESTINATION_FORUM'								=> 'Prosím zvoľte cieľové fórum',
	'SELECT_FORUM'											=> 'Vyberte fórum',
	'SEND_EMAIL'											=> 'Odoslať e-mail', // Used for submit buttons
	'SEND_EMAIL_USER'										=> 'Odoslať e-mail užívateľovi %s',
	'SEND_PRIVATE_MESSAGE'									=> 'Odoslať súkromnú správu',
	'SETTINGS'												=> 'Nastavenia',
	'SIGNATURE'												=> 'Podpis',
	'SKIP'													=> 'Prejsť na obsah',
	'SKYPE'													=> 'Skype',
	'SMTP_NO_AUTH_SUPPORT'									=> 'SMTP server nepodporuje overovanie identity.',
	'SORRY_AUTH_READ'										=> 'Nemáte oprávenenia na zobrazenie tohoto fóra.',
	'SORRY_AUTH_VIEW_ATTACH'								=> 'Nemáte dostatočné oprávnenia na stiahnutie tejto prílohy.',
	'SORT_BY'												=> 'Zoradiť podľa',
	'SORT_JOINED'											=> 'dátumu registrácie',
	'SORT_LOCATION'											=> 'bydliska',
	'SORT_RANK'												=> 'hodnosti',
	'SORT_POSTS'											=> 'príspevkov',
	'SORT_TOPIC_TITLE'										=> 'názvu témy',
	'SORT_USERNAME'											=> 'užívateľského mena',
	'SPLIT_TOPIC'											=> 'Rozdeliť tému',
	'SQL_ERROR_OCCURRED'									=> 'Chyba SQL. Kontaktujte prosím %sadministrátorov portálu%s ak tento problém pretrváva.',
	'STATISTICS'											=> 'Štatistiky',
	'START_WATCHING_FORUM'									=> 'Sledovať toto fórum',
	'START_WATCHING_TOPIC'									=> 'Sledovať túto tému',
	'STOP_WATCHING_FORUM'									=> 'Nesledovať toto fórum',
	'STOP_WATCHING_TOPIC'									=> 'Nesledovať túto tému',
	'STRING_LIST_MULTI'										=> '%1$s, a %2$s',
	'STRING_LIST_SIMPLE'									=> '%1$s a %2$s',
	'SUBFORUM'												=> 'Subfórum',
	'SUBFORUMS'												=> 'Subfóra',
	'SUBJECT'												=> 'Predmet',
	'SUBMIT'												=> 'Odoslať',
	'TB'													=> 'TB',
	'TERMS_USE'												=> 'Podmienky používania',
	'TEST_CONNECTION'										=> 'Test pripojenia',
	'THE_TEAM'												=> 'Realizačný tím',
	'TIB'													=> 'TiB',
	'TIME'													=> 'Čas',
	'TIMEOUT_PROCESSING_REQ'								=> 'Čas vypršal.',

	'TOO_LARGE'												=> 'Hodnota, ktorú ste vložili, je príliš veľká.',
	'TOO_LARGE_MAX_RECIPIENTS'								=> 'Hodnota pre <strong>Maximálny počet povolených adresátov jednej súkromnej správy</strong> je príliš veľká.',

	'TOO_LONG'												=> 'Hodnota, ktorú ste vložili, je príliš dlhá.',

	'TOO_LONG_CONFIRM_CODE'									=> 'Potrdzovací kód, ktorý ste vložili, je príliš dlhý.',
	'TOO_LONG_DATEFORMAT'									=> 'Dátumový formát, ktorý ste vložili, je príliš dlhý.',
	'TOO_LONG_JABBER'										=> 'Užívateľské meno pre účet Jabber, ktoré ste vložili, je príliš dlhé.',
	'TOO_LONG_NEW_PASSWORD'									=> 'Nové heslo, ktoré ste vložili, je príliš dlhé.',
	'TOO_LONG_PASSWORD_CONFIRM'								=> 'Potvrdenie hesla, ktoré ste vložili, je príliš dlhé.',
	'TOO_LONG_USER_PASSWORD'								=> 'Heslo, ktoré ste vložili, je príliš dlhé.',
	'TOO_LONG_USERNAME'										=> 'Užívateľské meno, ktoré ste vložili, je príliš dlhé.',
	'TOO_LONG_EMAIL'										=> 'E-mailová adresa, ktorú ste vložili, je príliš dlhá.',

	'TOO_MANY_VOTE_OPTIONS'									=> 'Označili ste príliš veľa hlasovacích možností.',

	'TOO_SHORT'												=> 'Hodnota, ktorú ste vložili, je príliš krátka.',

	'TOO_SHORT_CONFIRM_CODE'								=> 'Potrdzovací kód, ktorý ste vložili, je príliš krátky.',
	'TOO_SHORT_DATEFORMAT'									=> 'Dátumový formát, ktorý ste vložili, je príliš krátky.',
	'TOO_SHORT_JABBER'										=> 'Užívateľské meno pre účet Jabber, ktoré ste vložili, je príliš krátke.',
	'TOO_SHORT_NEW_PASSWORD'								=> 'Nové heslo, ktoré ste vložili, je príliš krátke.',
	'TOO_SHORT_PASSWORD_CONFIRM'							=> 'Potvrdenie hesla, ktoré ste vložili, je príliš krátke.',
	'TOO_SHORT_USER_PASSWORD'								=> 'Heslo, ktoré ste vložili, je príliš krátke.',
	'TOO_SHORT_USERNAME'									=> 'Užívateľské meno, ktoré ste vložili, je príliš krátke.',
	'TOO_SHORT_EMAIL'										=> 'E-mailová adresa, ktorú ste vložili, je príliš krátka.',
	'TOO_SHORT_EMAIL_CONFIRM'								=> 'Potvrdenie e-mailovej adresy, ktoré ste vložili, je príliš krátke.',
	'TOO_SMALL'												=> 'Hodnota, ktorú ste vložili je príliš malá.',
	'TOO_SMALL_MAX_RECIPIENTS'								=> 'Hodnota pre <strong>Maximálny počet povolených adresátov jednej súkromnej správy</strong> je príliš malá.',
	'TOPIC'													=> 'Téma',
	'TOPICS'												=> 'Témy',
	'TOPICS_UNAPPROVED'										=> 'Uverejnenie najmenej jednej témy v tomto fóre bolo zamietnuté.',
	'TOPIC_ICON'											=> 'Ikona pre tému',
	'TOPIC_LOCKED'											=> 'Téma je zamknutá, nemôžete editovať príspevky ani písať nové.',
	'TOPIC_LOCKED_SHORT'									=> 'Zamknutá téma',
	'TOPIC_MOVED'											=> 'Presunutá téma',
	'TOPIC_REVIEW'											=> 'Prehľad témy',
	'TOPIC_TITLE'											=> 'Názov témy',
	'TOPIC_UNAPPROVED'										=> 'Uverejnenie tejto témy bolo zamietnuté.',
	'TOPIC_DELETED'											=> 'Táto téma bola vymazaná.',
	'TOTAL_ATTACHMENTS'										=> 'príloha(y)',
	'TOTAL_LOGS' => array(
		1 => '%d záznam',
		2 => '%d záznamy',
        3 => '%d záznamov',
	),
	'TOTAL_PMS'	=> array(
		1 => '%d súkromná správa',
		2 => '%d súkromnej správy',
        3 => '%d súkromných správ',
	),
	'TOPIC_POLL'											=> 'V tejto téme je hlasovanie.',
	'TOTAL_POSTS'											=> 'Počet príspevkov',
	'TOTAL_POSTS_COUNT'	=> array(
		1 => '<strong>%d</strong> príspevok',
        2 => '<strong>%d</strong> príspevky',
        3 => '<strong>%d</strong> príspevkov',
	),
	'TOPIC_REPORTED'										=> 'Táto téma bola nahlásená',
	'TOTAL_TOPICS' => array(
		1 => '<strong>%d</strong> téma',
        2 => '<strong>%d</strong> témy',
        3 => '<strong>%d</strong> tém',
	),
	'TOTAL_USERS' => array(
		1 => '<strong>%d</strong> užívateľ',
        2 => '<strong>%d</strong> užívatelia',
        3 => '<strong>%d</strong> užívateľov',
	),
	'TRACKED_PHP_ERROR'										=> 'Zaznamenaných chýb PHP: %s',

	'UNABLE_GET_IMAGE_SIZE'									=> 'Nebolo možné získať rozmery obrázku. Skontrolujte správnosť zadanej URL adresy.',
	'UNABLE_TO_DELIVER_FILE'								=> 'Nebolo možné doručť súbor.',
	'UNKNOWN_BROWSER'										=> 'Prehliadač nerozpoznaný',
	'UNMARK_ALL'											=> 'Zrušiť označenia',
	'UNREAD_MESSAGES'										=> 'Neprečítané správy',
	'UNREAD_POST'											=> 'Neprečítaný príspevok',
	'UNREAD_POSTS'											=> 'Neprečítané príspevky',
	'UNWATCH_FORUM_CONFIRM'									=> 'Ste si istý, že chcete prestať sledovať toto fórum?',
	'UNWATCH_FORUM_DETAILED'								=> 'Ste si istý, že chcete prestať sledovať fórum “%s”?',
	'UNWATCH_TOPIC_CONFIRM'									=> 'Ste si istý, že chcete prestať dostávať upozornenia na nové príspevky v tejto téme?',
	'UNWATCH_TOPIC_DETAILED'								=> 'Ste si istý, že chcete prestať dostávať upozornenia na nové príspevky v téme “%s”?',
	'UNWATCHED_FORUMS'										=> 'Už viac nesledujete označené fóra.',
	'UNWATCHED_TOPICS'										=> 'Už viac nebudete upozornený na nové príspevky v tejto téme.',
	'UNWATCHED_FORUMS_TOPICS'								=> 'Sledovanie označených fór a odoberanie upozornení na nové príspevky v označených témach ukončené.',
	'UPDATE'												=> 'Aktualizovať',
	'UPLOAD_IN_PROGRESS'									=> 'Odovzdávanie práve prebieha.',
	'URL_REDIRECT'											=> 'Ak váš prehliadač nepodporuje automatické presmerovanie %skliknite sem%s a budete premerovaný manuálne.',
	'USERGROUPS'											=> 'Skupiny',
	'USERNAME'												=> 'Užívateľské meno',
	'USERNAMES'												=> 'Užívateľské mená',
	'USER_AVATAR'											=> 'Užívateľov profilový obrázok',
	'USER_CANNOT_READ'										=> 'Nemáte dostatočné oprávnenia na zobrazenie príspevkov v tomto fóre.',
	'USER_POSTS' => array(
		1 => '%d príspevok',
		2 => '%d príspevky',
        3 => '%d príspevkov',
	),
	'USERS'													=> 'Užívatelia',
	'USE_PERMISSIONS'										=> 'Zobraziť portál v režime s oprávneniami užívateľa',

	'USER_NEW_PERMISSION_DISALLOWED' 						=> 'Ospravedlňujeme sa, ale nemáte dostatočné oprávnenia na využitie tejto funkcie. Portál automaticky obmedzuje funkcie užívateľom, ktorí sú na portále zaregistrovaný ešte príliš krátku dobu. Ak chcete uvedenú funkciu využívať, je potrebné vyvinúť väčšiu aktivitu na fóre.',

	'VARIANT_DATE_SEPARATOR' 								=> ' / ', // Used in date format dropdown, eg: "Today, 13:37 / 01 Jan 2007, 13:37" ... to join a relative date with calendar date
	'VIEWED' 												=> 'Zobrazené',
	'VIEWED_COUNTS' => array(
		1	=> '%d zobrazenie',
		2	=> '%d zobrazenia',
		3	=> '%d zobrazení',
	),
	'VIEWING_CONTACT_ADMIN'									=> 'Prezerá si kontakty na administrátora',
	'VIEWING_FAQ'											=> 'Prezerá si často kladené otázky',
	'VIEWING_MEMBERS'										=> 'Prezerá si informácie o členovi',
	'VIEWING_ONLINE'										=> 'Prezerá si kto je prítomný',
	'VIEWING_MCP'											=> 'Prezerá si moderátorský panel',
	'VIEWING_MEMBER_PROFILE'								=> 'Prezerá si profil člena',
	'VIEWING_PRIVATE_MESSAGES'								=> 'Prezerá si súkromné správy',
	'VIEWING_REGISTER'										=> 'Prezerá si stránku s registráciou',
	'VIEWING_UCP'											=> 'Prezerá si vlasnté nastavenia',
	'VIEWS'													=> 'Zobrazení',
	'VIEW_BOOKMARKS'										=> 'Zobraziť záložky',
	'VIEW_FORUM_LOGS'										=> 'Zobraziť záznamy',
	'VIEW_LATEST_POST'										=> 'Zobraziť posledný príspevok',
	'VIEW_NEWEST_POST'										=> 'Zobraziť prvý neprečítaný príspevok',
	'VIEW_NOTES'											=> 'Zobraziť záznamy užívateľa',
	'VIEW_ONLINE_TIMES'	=> array(
		1 => 'informácia stará %d minútu',
        2 => 'informácia stará %d minúty',
        3 => 'informácia stará %d minút',
	),
	'VIEW_TOPIC'											=> 'Zobraziť tému',
	'VIEW_TOPIC_ANNOUNCEMENT'								=> 'Oznámenie: ',
	'VIEW_TOPIC_GLOBAL'										=> 'Oznámenie pre celý portál: ',
	'VIEW_TOPIC_LOCKED'										=> 'Zamknuté: ',
	'VIEW_TOPIC_LOGS'										=> 'Zobraziť záznamy',
	'VIEW_TOPIC_MOVED'										=> 'Presunuté: ',
	'VIEW_TOPIC_POLL'										=> 'Hlasovanie: ',
	'VIEW_TOPIC_STICKY'										=> 'Téma pripnutá na začiatok zoznamu tém: ',
	'VISIT_WEBSITE'											=> 'Navštíviť webstránku',

	'WARNINGS'												=> 'Výstrahy',
	'WARN_USER'												=> 'Udeliť užívateľovi výstrahu',
	'WATCH_FORUM_CONFIRM'									=> 'Ste si istý, že chcete sledovať toto fórum?',
	'WATCH_FORUM_DETAILED'									=> 'Ste si istý, že chcete sledovať fórum “%s”?',
	'WATCH_TOPIC_CONFIRM'									=> 'Ste si istý, že chcete odoberať upozornenia na nové príspevky v tejto téme?',
	'WATCH_TOPIC_DETAILED'									=> 'Ste si istý, že chcete odoberať upozornenia na nové príspevky v téme “%s”?',
	'WELCOME_SUBJECT'										=> 'Vitajte na fóre %s',
	'WEBSITE'												=> 'Odkaz na vlastný web',
	'WHOIS'													=> 'Kto je',
	'WHO_IS_ONLINE'											=> 'Kto je prítomný',
	'WLM'													=> 'WLM',
	'WRONG_PASSWORD'										=> 'Vložené nesprávne heslo.',

	'WRONG_DATA_COLOUR'										=> 'Nesprávne vložená hodnota farby.',
	'WRONG_DATA_JABBER'										=> 'Nebolo vložené platné užívateľské meno konta Jabber.',
	'WRONG_DATA_LANG'										=> 'Nesprávne zvolený jazyk.',
	'WRONG_DATA_POST_SD'									=> 'Nesprávne zvolený smer zoradenia príspevkov.',
	'WRONG_DATA_POST_SK'									=> 'Nesprávne zvolená možnosť triedenia príspevkov.',
	'WRONG_DATA_TOPIC_SD'									=> 'Nesprávne zvolený smer zoradenia tém.',
	'WRONG_DATA_TOPIC_SK'									=> 'Nesprávne zvolená možnosť triedenia tém.',
	'WROTE' => 'napísal',

	'YAHOO'													=> 'Yahoo Messenger',
	'YOUTUBE'												=> 'YouTube',
	'YEAR'													=> 'Rok',
	'YEAR_MONTH_DAY'										=> '(RRRR-MM-DD)',
	'YES'													=> 'Áno',
	'YOU_LAST_VISIT'										=> 'Posledná návšteva: %s',
		
	'datetime' => array(
		'TODAY'	=> 'Dnes',
		'TOMORROW' => 'Zajtra',
		'YESTERDAY' => 'Včera',
		'AGO' => array(
			0 => 'pred necelou minútou',
			1 => 'pred %d minútou',
			2 => 'pred %d minútami',
			60 => 'pred hodinou',
		),

		'Sunday' => 'Nedeľa',
		'Monday' => 'Pondelok',
		'Tuesday' => 'Utorok',
		'Wednesday' => 'Streda',
		'Thursday' => 'Štvrtok',
		'Friday' => 'Piatok',
		'Saturday' => 'Sobota',

		'Sun' => 'Ne',
		'Mon' => 'Po',
		'Tue' => 'Ut',
		'Wed' => 'St',
		'Thu' => 'Št',
		'Fri' => 'Pi',
		'Sat' => 'So',

		'January' => 'Januára',
		'February' => 'Februára',
		'March'	=> 'Marca',
		'April' => 'Apríla',
		'May' => 'Mája',
		'June' => 'Júna',
		'July' => 'Júla',
		'August' => 'Augusta',
		'September' => 'Septembra',
		'October' => 'Októbra',
		'November' => 'Novembra',
		'December' => 'Decembra',

		'Jan' => 'Jan',
		'Feb' => 'Feb',
		'Mar' => 'Mar',
		'Apr' => 'Apr',
		'May_short'  => 'Máj',	// Short representation of "May". May_short used because in English the short and long date are the same for May.
		'Jun' => 'Jún',
		'Jul' => 'Júl',
		'Aug' => 'Aug',
		'Sep' => 'Sep',
		'Oct' => 'Okt',
		'Nov' => 'Nov',
		'Dec' => 'Dec',
	),

	// Timezones can be translated. We use this for the Etc/GMT timezones here,
	// because they are named invers to their offset.
	'timezones'	=> array(
		'UTC' => 'UTC',
		'UTC_OFFSET' => 'UTC%1$s',
		'UTC_OFFSET_CURRENT' => 'UTC%1$s - %2$s',

		'Etc/GMT-12' => 'UTC+12',
		'Etc/GMT-11' => 'UTC+11',
		'Etc/GMT-10' => 'UTC+10',
		'Etc/GMT-9' => 'UTC+9',
		'Etc/GMT-8'	=> 'UTC+8',
		'Etc/GMT-7' => 'UTC+7',
		'Etc/GMT-6' => 'UTC+6',
		'Etc/GMT-5'	=> 'UTC+5',
		'Etc/GMT-4'	=> 'UTC+4',
		'Etc/GMT-3'	=> 'UTC+3',
		'Etc/GMT-2' => 'UTC+2',
		'Etc/GMT-1'	=> 'UTC+1',
		'Etc/GMT+1'	=> 'UTC-1',
		'Etc/GMT+2'	=> 'UTC-2',
		'Etc/GMT+3'	=> 'UTC-3',
		'Etc/GMT+4'	=> 'UTC-4',
		'Etc/GMT+5' => 'UTC-5',
		'Etc/GMT+6' => 'UTC-6',
		'Etc/GMT+7'	=> 'UTC-7',
		'Etc/GMT+8'	=> 'UTC-8',
		'Etc/GMT+9'	=> 'UTC-9',
		'Etc/GMT+10' => 'UTC-10',
		'Etc/GMT+11' => 'UTC-11',
		'Etc/GMT+12' => 'UTC-12',

		'Africa/Abidjan' => 'Afrika/Abidjan',
		'Africa/Accra' => 'Afrika/Accra',
		'Africa/Addis_Ababa' => 'Afrika/Addis Ababa',
		'Africa/Algiers' => 'Afrika/Algiers',
		'Africa/Asmara'	=> 'Afrika/Asmara',
		'Africa/Bamako'	=> 'Afrika/Bamako',
		'Africa/Bangui'	=> 'Afrika/Bangui',
		'Africa/Banjul'	=> 'Afrika/Banjul',
		'Africa/Bissau'	=> 'Afrika/Bissau',
		'Africa/Blantyre' => 'Afrika/Blantyre',
		'Africa/Brazzaville' => 'Afrika/Brazzaville',
		'Africa/Bujumbura' => 'Afrika/Bujumbura',
		'Africa/Cairo' => 'Afrika/Cairo',
		'Africa/Casablanca'	=> 'Afrika/Casablanca',
		'Africa/Ceuta' => 'Afrika/Ceuta',
		'Africa/Conakry' => 'Afrika/Conakry',
		'Africa/Dakar' => 'Afrika/Dakar',
		'Africa/Dar_es_Salaam' => 'Afrika/Dar es Salaam',
		'Africa/Djibouti' => 'Afrika/Djibouti',
		'Africa/Douala'	=> 'Afrika/Douala',
		'Africa/El_Aaiun' => 'Afrika/El Aaiun',
		'Africa/Freetown' => 'Afrika/Freetown',
		'Africa/Gaborone' => 'Afrika/Gaborone',
		'Africa/Harare'	=> 'Afrika/Harare',
		'Africa/Johannesburg' => 'Afrika/Johannesburg',
		'Africa/Juba' => 'Afrika/Juba',
		'Africa/Kampala' => 'Afrika/Kampala',
		'Africa/Khartoum' => 'Afrika/Khartoum',
		'Africa/Kigali'	=> 'Afrika/Kigali',
		'Africa/Kinshasa' => 'Afrika/Kinshasa',
		'Africa/Lagos' => 'Afrika/Lagos',
		'Africa/Libreville'	=> 'Afrika/Libreville',
		'Africa/Lome' => 'Afrika/Lome',
		'Africa/Luanda' => 'Afrika/Luanda',
		'Africa/Lubumbashi'	=> 'Afrika/Lubumbashi',
		'Africa/Lusaka'	=> 'Afrika/Lusaka',
		'Africa/Malabo'	=> 'Afrika/Malabo',
		'Africa/Maputo'	=> 'Afrika/Maputo',
		'Africa/Maseru'	=> 'Afrika/Maseru',
		'Africa/Mbabane'=> 'Afrika/Mbabane',
		'Africa/Mogadishu' => 'Afrika/Mogadishu',
		'Africa/Monrovia' => 'Afrika/Monrovia',
		'Africa/Nairobi' => 'Afrika/Nairobi',
		'Africa/Ndjamena' => 'Afrika/Ndjamena',
		'Africa/Niamey'	=> 'Afrika/Niamey',
		'Africa/Nouakchott'	=> 'Afrika/Nouakchott',
		'Africa/Ouagadougou' => 'Afrika/Ouagadougou',
		'Africa/Porto-Novo'	=> 'Afrika/Porto-Novo',
		'Africa/Sao_Tome' => 'Afrika/Sao Tome',
		'Africa/Tripoli' => 'Afrika/Tripoli',
		'Africa/Tunis' => 'Afrika/Tunis',
		'Africa/Windhoek' => 'Afrika/Windhoek',

		'America/Adak' => 'Amerika/Adak',
		'America/Anchorage' => 'Amerika/Anchorage',
		'America/Anguilla' => 'Amerika/Anguilla',
		'America/Antigua' => 'Amerika/Antigua',
		'America/Araguaina'	=> 'Amerika/Araguaina',

		'America/Argentina/Buenos_Aires' => 'Amerika/Argentína/Buenos Aires',
		'America/Argentina/Catamarca' => 'Amerika/Argentína/Catamarca',
		'America/Argentina/Cordoba'	=> 'Amerika/Argentína/Cordoba',
		'America/Argentina/Jujuy' => 'Amerika/Argentína/Jujuy',
		'America/Argentina/La_Rioja' => 'Amerika/Argentína/La Rioja',
		'America/Argentina/Mendoza'	=> 'Amerika/Argentína/Mendoza',
		'America/Argentina/Rio_Gallegos' => 'Amerika/Argentína/Rio Gallegos',
		'America/Argentina/Salta' => 'Amerika/Argentína/Salta',
		'America/Argentina/San_Juan' => 'Amerika/Argentína/San Juan',
		'America/Argentina/San_Luis' => 'Amerika/Argentína/San Luis',
		'America/Argentina/Tucuman' => 'Amerika/Argentína/Tucuman',
		'America/Argentina/Ushuaia'	=> 'Amerika/Argentína/Ushuaia',

		'America/Aruba'	=> 'Amerika/Aruba',
		'America/Asuncion' => 'Amerika/Asuncion',
		'America/Atikokan' => 'Amerika/Atikokan',
		'America/Bahia'	=> 'Amerika/Bahia',
		'America/Bahia_Banderas' => 'Amerika/Bahia Banderas',
		'America/Barbados' => 'Amerika/Barbados',
		'America/Belem'	=> 'Amerika/Belem',
		'America/Belize' => 'Amerika/Belize',
		'America/Blanc-Sablon' => 'Amerika/Blanc-Sablon',
		'America/Boa_Vista'	=> 'Amerika/Boa Vista',
		'America/Bogota' => 'Amerika/Bogota',
		'America/Boise'	=> 'Amerika/Boise',
		'America/Cambridge_Bay'	=> 'Amerika/Cambridge Bay',
		'America/Campo_Grande' => 'Amerika/Campo Grande',
		'America/Cancun' => 'Amerika/Cancun',
		'America/Caracas' => 'Amerika/Caracas',
		'America/Cayenne' => 'Amerika/Cayenne',
		'America/Cayman' => 'Amerika/Cayman',
		'America/Chicago' => 'Amerika/Chicago',
		'America/Chihuahua' => 'Amerika/Chihuahua',
		'America/Costa_Rica' => 'Amerika/Costa Rica',
		'America/Creston' => 'Amerika/Creston',
		'America/Cuiaba' => 'Amerika/Cuiaba',
		'America/Curacao' => 'Amerika/Curacao',
		'America/Danmarkshavn' => 'Amerika/Danmarkshavn',
		'America/Dawson' => 'Amerika/Dawson',
		'America/Dawson_Creek' => 'Amerika/Dawson Creek',
		'America/Denver' => 'Amerika/Denver',
		'America/Detroit' => 'Amerika/Detroit',
		'America/Dominica' => 'Amerika/Dominica',
		'America/Edmonton' => 'Amerika/Edmonton',
		'America/Eirunepe' => 'Amerika/Eirunepe',
		'America/El_Salvador' => 'Amerika/El Salvador',
		'America/Fortaleza'	=> 'Amerika/Fortaleza',
		'America/Glace_Bay'	=> 'Amerika/Glace Bay',
		'America/Godthab' => 'Amerika/Godthab',
		'America/Goose_Bay'	=> 'Amerika/Goose Bay',
		'America/Grand_Turk' => 'Amerika/Grand Turk',
		'America/Grenada' => 'Amerika/Grenada',
		'America/Guadeloupe' => 'Amerika/Guadeloupe',
		'America/Guatemala'	=> 'Amerika/Guatemala',
		'America/Guayaquil'	=> 'Amerika/Guayaquil',
		'America/Guyana' => 'Amerika/Guyana',
		'America/Halifax' => 'Amerika/Halifax',
		'America/Havana' => 'Amerika/Havana',
		'America/Hermosillo' => 'Amerika/Hermosillo',
		'America/Indiana/Indianapolis'	=> 'Amerika/Indiana/Indianapolis',
		'America/Indiana/Knox' => 'Amerika/Indiana/Knox',
		'America/Indiana/Marengo' => 'America/Indiana/Marengo',
		'America/Indiana/Petersburg' => 'Amerika/Indiana/Petersburg',
		'America/Indiana/Tell_City'	=> 'Amerika/Indiana/Tell City',
		'America/Indiana/Vevay'	=> 'Amerika/Indiana/Vevay',
		'America/Indiana/Vincennes'	=> 'Amerika/Indiana/Vincennes',
		'America/Indiana/Winamac' => 'Amerika/Indiana/Winamac',
		'America/Inuvik' => 'Amerika/Inuvik',
		'America/Iqaluit' => 'Amerika/Iqaluit',
		'America/Jamaica' => 'Amerika/Jamaica',
		'America/Juneau' => 'Amerika/Juneau',
		'America/Kentucky/Louisville' => 'Amerika/Kentucky/Louisville',
		'America/Kentucky/Monticello' => 'Amerika/Kentucky/Monticello',
		'America/Kralendijk' => 'Amerika/Kralendijk',
		'America/La_Paz' => 'Amerika/La Paz',
		'America/Lima' => 'Amerika/Lima',
		'America/Los_Angeles' => 'Amerika/Los Angeles',
		'America/Lower_Princes' => 'Amerika/Lower Princes',
		'America/Maceio' => 'Amerika/Maceio',
		'America/Managua' => 'Amerika/Managua',
		'America/Manaus' => 'Amerika/Manaus',
		'America/Marigot' => 'Amerika/Marigot',
		'America/Martinique'  => 'Amerika/Martinique',
		'America/Matamoros' => 'Amerika/Matamoros',
		'America/Mazatlan' => 'Amerika/Mazatlan',
		'America/Menominee'	=> 'Amerika/Menominee',
		'America/Merida' => 'Amerika/Merida',
		'America/Metlakatla' => 'Amerika/Metlakatla',
		'America/Mexico_City' => 'Amerika/Mexico City',
		'America/Miquelon' => 'Amerika/Miquelon',
		'America/Moncton' => 'Amerika/Moncton',
		'America/Monterrey'	=> 'Amerika/Monterrey',
		'America/Montevideo' => 'Amerika/Montevideo',
		'America/Montreal' => 'Amerika/Montreal',
		'America/Montserrat' => 'Amerika/Montserrat',
		'America/Nassau' => 'Amerika/Nassau',
		'America/New_York' => 'Amerika/New York',
		'America/Nipigon' => 'Amerika/Nipigon',
		'America/Nome' => 'Amerika/Nome',
		'America/Noronha' => 'Amerika/Noronha',
		'America/North_Dakota/Beulah' => 'Amerika/North Dakota/Beulah',
		'America/North_Dakota/Center' => 'Amerika/North Dakota/Center',
		'America/North_Dakota/New_Salem'=> 'Amerika/North Dakota/New Salem',
		'America/Ojinaga' => 'Amerika/Ojinaga',
		'America/Panama' => 'Amerika/Panama',
		'America/Pangnirtung' => 'Amerika/Pangnirtung',
		'America/Paramaribo' => 'Amerika/Paramaribo',
		'America/Phoenix' => 'Amerika/Phoenix',
		'America/Port-au-Prince' => 'Amerika/Port-au-Prince',
		'America/Port_of_Spain' => 'Amerika/Port of Spain',
		'America/Porto_Velho' => 'Amerika/Porto Velho',
		'America/Puerto_Rico' => 'Amerika/Puerto Rico',
		'America/Rainy_River' => 'Amerika/Rainy River',
		'America/Rankin_Inlet' => 'Amerika/Rankin Inlet',
		'America/Recife' => 'Amerika/Recife',
		'America/Regina' => 'Amerika/Regina',
		'America/Resolute' => 'Amerika/Resolute',
		'America/Rio_Branco' => 'Amerika/Rio Branco',
		'America/Santa_Isabel' => 'Amerika/Santa Isabel',
		'America/Santarem' => 'Amerika/Santarem',
		'America/Santiago' => 'Amerika/Santiago',
		'America/Santo_Domingo' => 'Amerika/Santo Domingo',
		'America/Sao_Paulo'	=> 'Amerika/Sao Paulo',
		'America/Scoresbysund' => 'Amerika/Scoresbysund',
		'America/Shiprock' => 'Amerika/Shiprock',
		'America/Sitka'	=> 'Amerika/Sitka',
		'America/St_Barthelemy' => 'Amerika/St. Barthelemy',
		'America/St_Johns' => 'Amerika/St. Johns',
		'America/St_Kitts' => 'Amerika/St. Kitts',
		'America/St_Lucia' => 'Amerika/St. Lucia',
		'America/St_Thomas' => 'Amerika/St. Thomas',
		'America/St_Vincent' => 'Amerika/St. Vincent',
		'America/Swift_Current' => 'Amerika/Swift Current',
		'America/Tegucigalpa' => 'Amerika/Tegucigalpa',
		'America/Thule'	=> 'Amerika/Thule',
		'America/Thunder_Bay' => 'Amerika/Thunder Bay',
		'America/Tijuana' => 'Amerika/Tijuana',
		'America/Toronto' => 'Amerika/Toronto',
		'America/Tortola' => 'Amerika/Tortola',
		'America/Vancouver' => 'Amerika/Vancouver',
		'America/Whitehorse' => 'Amerika/Whitehorse',
		'America/Winnipeg' => 'Amerika/Winnipeg',
		'America/Yakutat' => 'Amerika/Yakutat',
		'America/Yellowknife' => 'Amerika/Yellowknife',

		'Antarctica/Casey' => 'Antarktída/Casey',
		'Antarctica/Davis' => 'Antarktída/Davis',
		'Antarctica/DumontDUrville' => 'Antarktída/DumontDUrville',
		'Antarctica/Macquarie' => 'Antarktída/Macquarie',
		'Antarctica/Mawson'	=> 'Antarktída/Mawson',
		'Antarctica/McMurdo' => 'Antarktída/McMurdo',
		'Antarctica/Palmer'	=> 'Antarktída/Palmer',
		'Antarctica/Rothera' => 'Antarktída/Rothera',
		'Antarctica/South_Pole'	=> 'Antarktída/South Pole',
		'Antarctica/Syowa' => 'Antarktída/Syowa',
		'Antarctica/Vostok'	=> 'Antarktída/Vostok',

		'Arctic/Longyearbyen' => 'Arktída/Longyearbyen',

		'Asia/Aden'	=> 'Ázia/Aden',
		'Asia/Almaty' => 'Ázia/Almaty',
		'Asia/Amman' => 'Ázia/Amman',
		'Asia/Anadyr' => 'Ázia/Anadyr',
		'Asia/Aqtau' => 'Ázia/Aqtau',
		'Asia/Aqtobe' => 'Ázia/Aqtobe',
		'Asia/Ashgabat' => 'Ázia/Ashgabat',
		'Asia/Baghdad' => 'Ázia/Baghdad',
		'Asia/Bahrain' => 'Ázia/Bahrain',
		'Asia/Baku' => 'Ázia/Baku',
		'Asia/Bangkok' => 'Ázia/Bangkok',
		'Asia/Beirut' => 'Ázia/Beirut',
		'Asia/Bishkek' => 'Ázia/Bishkek',
		'Asia/Brunei' => 'Ázia/Brunei',
		'Asia/Choibalsan' => 'Ázia/Choibalsan',
		'Asia/Chongqing' => 'Ázia/Chongqing',
		'Asia/Colombo'	=> 'Ázia/Colombo',
		'Asia/Damascus'	=> 'Ázia/Damascus',
		'Asia/Dhaka' => 'Ázia/Dhaka',
		'Asia/Dili'	=> 'Ázia/Dili',
		'Asia/Dubai' => 'Ázia/Dubai',
		'Asia/Dushanbe'	=> 'Ázia/Dushanbe',
		'Asia/Gaza'	=> 'Ázia/Gaza',
		'Asia/Harbin' => 'Ázia/Harbin',
		'Asia/Hebron' => 'Ázia/Hebron',
		'Asia/Ho_Chi_Minh' => 'Ázia/Ho Chi Minh',
		'Asia/Hong_Kong' => 'Ázia/Hong Kong',
		'Asia/Hovd'	=> 'Ázia/Hovd',
		'Asia/Irkutsk' => 'Ázia/Irkutsk',
		'Asia/Jakarta' => 'Ázia/Jakarta',
		'Asia/Jayapura'	=> 'Ázia/Jayapura',
		'Asia/Jerusalem' => 'Ázia/Jerusalem',
		'Asia/Kabul' => 'Ázia/Kabul',
		'Asia/Kamchatka' => 'Ázia/Kamchatka',
		'Asia/Karachi' => 'Ázia/Karachi',
		'Asia/Kashgar' => 'Ázia/Kashgar',
		'Asia/Kathmandu' => 'Ázia/Kathmandu',
		'Asia/Khandyga'	=> 'Ázia/Khandyga',
		'Asia/Kolkata' => 'Ázia/Kolkata',
		'Asia/Krasnoyarsk' => 'Ázia/Krasnoyarsk',
		'Asia/Kuala_Lumpur'	=> 'Ázia/Kuala Lumpur',
		'Asia/Kuching' => 'Ázia/Kuching',
		'Asia/Kuwait' => 'Ázia/Kuwait',
		'Asia/Macau' => 'Ázia/Macau',
		'Asia/Magadan' => 'Ázia/Magadan',
		'Asia/Makassar' => 'Ázia/Makassar',
		'Asia/Manila' => 'Ázia/Manila',
		'Asia/Muscat' => 'Ázia/Muscat',
		'Asia/Nicosia' => 'Ázia/Nicosia',
		'Asia/Novokuznetsk'	=> 'Ázia/Novokuznetsk',
		'Asia/Novosibirsk' => 'Ázia/Novosibirsk',
		'Asia/Omsk' => 'Ázia/Omsk',
		'Asia/Oral'	=> 'Ázia/Oral',
		'Asia/Phnom_Penh' => 'Ázia/Phnom Penh',
		'Asia/Pontianak' => 'Ázia/Pontianak',
		'Asia/Pyongyang' => 'Ázia/Pyongyang',
		'Asia/Qatar' => 'Ázia/Qatar',
		'Asia/Qyzylorda' => 'Ázia/Qyzylorda',
		'Asia/Rangoon' => 'Ázia/Rangoon',
		'Asia/Riyadh' => 'Ázia/Riyadh',
		'Asia/Sakhalin'	=> 'Ázia/Sakhalin',
		'Asia/Samarkand' => 'Ázia/Samarkand',
		'Asia/Seoul' => 'Ázia/Seoul',
		'Asia/Shanghai' => 'Ázia/Shanghai',
		'Asia/Singapore' => 'Ázia/Singapore',
		'Asia/Taipei' => 'Ázia/Taipei',
		'Asia/Tashkent'	=> 'Ázia/Tashkent',
		'Asia/Tbilisi' => 'Ázia/Tbilisi',
		'Asia/Tehran' => 'Ázia/Tehran',
		'Asia/Thimphu' => 'Ázia/Thimphu',
		'Asia/Tokyo' => 'Ázia/Tokyo',
		'Asia/Ulaanbaatar'	=> 'Ázia/Ulaanbaatar',
		'Asia/Urumqi' => 'Ázia/Urumqi',
		'Asia/Ust-Nera'	=> 'Ázia/Ust-Nera',
		'Asia/Vientiane' => 'Ázia/Vientiane',
		'Asia/Vladivostok' => 'Ázia/Vladivostok',
		'Asia/Yakutsk' => 'Ázia/Yakutsk',
		'Asia/Yekaterinburg' => 'Ázia/Yekaterinburg',
		'Asia/Yerevan' => 'Ázia/Yerevan',

		'Atlantic/Azores' => 'Atlantik/Azores',
		'Atlantic/Bermuda' => 'Atlantik/Bermuda',
		'Atlantic/Canary' => 'Atlantik/Canary',
		'Atlantic/Cape_Verde' => 'Atlantik/Cape Verde',
		'Atlantic/Faroe' => 'Atlantik/Faroe',
		'Atlantic/Madeira' => 'Atlantik/Madeira',
		'Atlantic/Reykjavik' => 'Atlantik/Reykjavik',
		'Atlantic/South_Georgia' => 'Atlantik/South Georgia',
		'Atlantic/St_Helena' => 'Atlantik/St. Helena',
		'Atlantic/Stanley' => 'Atlantik/Stanley',

		'Australia/Adelaide' => 'Austrália/Adelaide',
		'Australia/Brisbane' => 'Austrália/Brisbane',
		'Australia/Broken_Hill'	=> 'Austrália/Broken Hill',
		'Australia/Currie' => 'Austrália/Currie',
		'Australia/Darwin' => 'Austrália/Darwin',
		'Australia/Eucla' => 'Austrália/Eucla',
		'Australia/Hobart' => 'Austrália/Hobart',
		'Australia/Lindeman' => 'Austrália/Lindeman',
		'Australia/Lord_Howe' => 'Austrália/Lord Howe',
		'Australia/Melbourne' => 'Austrália/Melbourne',
		'Australia/Perth' => 'Austrália/Perth',
		'Australia/Sydney' => 'Austrália/Sydney',

		'Europe/Amsterdam' => 'Európa/Amsterdam',
		'Europe/Andorra' => 'Európa/Andorra',
		'Europe/Athens'	=> 'Európa/Athens',
		'Europe/Belgrade' => 'Európa/Belgrade',
		'Europe/Berlin'	=> 'Európa/Berlin',
		'Europe/Bratislava'	=> 'Európa/Bratislava',
		'Europe/Brussels' => 'Európa/Brussels',
		'Europe/Bucharest' => 'Európa/Bucharest',
		'Europe/Budapest' => 'Európa/Budapest',
		'Europe/Busingen' => 'Európa/Busingen',
		'Europe/Chisinau' => 'Európa/Chisinau',
		'Europe/Copenhagen'	=> 'Európa/Copenhagen',
		'Europe/Dublin'	=> 'Európa/Dublin',
		'Europe/Gibraltar' => 'Európa/Gibraltar',
		'Europe/Guernsey' => 'Európa/Guernsey',
		'Europe/Helsinki' => 'Európa/Helsinki',
		'Europe/Isle_of_Man' => 'Európa/Isle of Man',
		'Europe/Istanbul' => 'Európa/Istanbul',
		'Europe/Jersey'	=> 'Európa/Jersey',
		'Europe/Kaliningrad' => 'Európa/Kaliningrad',
		'Europe/Kiev' => 'Európa/Kiev',
		'Europe/Lisbon'	=> 'Európa/Lisbon',
		'Europe/Ljubljana' => 'Európa/Ljubljana',
		'Europe/London'	=> 'Európa/London',
		'Europe/Luxembourg'	=> 'Európa/Luxembourg',
		'Europe/Madrid' => 'Európa/Madrid',
		'Europe/Malta' => 'Európa/Malta',
		'Europe/Mariehamn' => 'Európa/Mariehamn',
		'Europe/Minsk' => 'Európa/Minsk',
		'Europe/Monaco' => 'Európa/Monaco',
		'Europe/Moscow' => 'Európa/Moscow',
		'Europe/Oslo' => 'Európa/Oslo',
		'Europe/Paris' => 'Európa/Paris',
		'Europe/Podgorica' => 'Európa/Podgorica',
		'Europe/Prague'	=> 'Európa/Prague',
		'Europe/Riga' => 'Európa/Riga',
		'Europe/Rome' => 'Európa/Rome',
		'Europe/Samara' => 'Európa/Samara',
		'Europe/San_Marino'	=> 'Európa/San Marino',
		'Europe/Sarajevo' => 'Európa/Sarajevo',
		'Europe/Simferopol'	=> 'Európa/Simferopol',
		'Europe/Skopje' => 'Európa/Skopje',
		'Europe/Sofia' => 'Európa/Sofia',
		'Europe/Stockholm' => 'Európa/Stockholm',
		'Europe/Tallinn' => 'Európa/Tallinn',
		'Europe/Tirane'	=> 'Európa/Tirane',
		'Europe/Uzhgorod' => 'Európa/Uzhgorod',
		'Europe/Vaduz' => 'Európa/Vaduz',
		'Europe/Vatican' => 'Európa/Vatican',
		'Europe/Vienna'	=> 'Európa/Vienna',
		'Europe/Vilnius' => 'Európa/Vilnius',
		'Europe/Volgograd' => 'Európa/Volgograd',
		'Europe/Warsaw'	=> 'Európa/Warsaw',
		'Europe/Zagreb'	=> 'Európa/Zagreb',
		'Europe/Zaporozhye'	=> 'Európa/Zaporozhye',
		'Europe/Zurich'	=> 'Európa/Zurich',

		'Indian/Antananarivo' => 'Indický oceán/Antananarivo',
		'Indian/Chagos'	=> 'Indický oceán/Chagos',
		'Indian/Christmas' => 'Indický oceán/Christmas',
		'Indian/Cocos' => 'Indický oceán/Cocos',
		'Indian/Comoro'	=> 'Indický oceán/Comoro',
		'Indian/Kerguelen' => 'Indický oceán/Kerguelen',
		'Indian/Mahe' => 'Indický oceán/Mahe',
		'Indian/Maldives' => 'Indický oceán/Maldives',
		'Indian/Mauritius' => 'Indický oceán/Mauritius',
		'Indian/Mayotte' => 'Indický oceán/Mayotte',
		'Indian/Reunion' => 'Indický oceán/Reunion',

		'Pacific/Apia' => 'Pacifik/Apia',
		'Pacific/Auckland' => 'Pacifik/Auckland',
		'Pacific/Chatham' => 'Pacifik/Chatham',
		'Pacific/Chuuk'	=> 'Pacifik/Chuuk',
		'Pacific/Easter' => 'Pacifik/Easter',
		'Pacific/Efate'	=> 'Pacifik/Efate',
		'Pacific/Enderbury'	=> 'Pacifik/Enderbury',
		'Pacific/Fakaofo' => 'Pacifik/Fakaofo',
		'Pacific/Fiji' => 'Pacifik/Fiji',
		'Pacific/Funafuti' => 'Pacifik/Funafuti',
		'Pacific/Galapagos'	=> 'Pacifik/Galapagos',
		'Pacific/Gambier' => 'Pacifik/Gambier',
		'Pacific/Guadalcanal' => 'Pacifik/Guadalcanal',
		'Pacific/Guam' => 'Pacifik/Guam',
		'Pacific/Honolulu' => 'Pacifik/Honolulu',
		'Pacific/Johnston' => 'Pacifik/Johnston',
		'Pacific/Kiritimati' => 'Pacifik/Kiritimati',
		'Pacific/Kosrae' => 'Pacifik/Kosrae',
		'Pacific/Kwajalein'	=> 'Pacifik/Kwajalein',
		'Pacific/Majuro' => 'Pacifik/Majuro',
		'Pacific/Marquesas'	=> 'Pacifik/Marquesas',
		'Pacific/Midway' => 'Pacifik/Midway',
		'Pacific/Nauru'	=> 'Pacifik/Nauru',
		'Pacific/Niue' => 'Pacifik/Niue',
		'Pacific/Norfolk' => 'Pacifik/Norfolk',
		'Pacific/Noumea' => 'Pacifik/Noumea',
		'Pacific/Pago_Pago'	=> 'Pacifik/Pago Pago',
		'Pacific/Palau'	=> 'Pacifik/Palau',
		'Pacific/Pitcairn' => 'Pacifik/Pitcairn',
		'Pacific/Pohnpei' => 'Pacifik/Pohnpei',
		'Pacific/Port_Moresby' => 'Pacifik/Port Moresby',
		'Pacific/Rarotonga'	=> 'Pacifik/Rarotonga',
		'Pacific/Saipan' => 'Pacifik/Saipan',
		'Pacific/Tahiti' => 'Pacifik/Tahiti',
		'Pacific/Tarawa' => 'Pacifik/Tarawa',
		'Pacific/Tongatapu'	=> 'Pacifik/Tongatapu',
		'Pacific/Wake' => 'Pacifik/Wake',
		'Pacific/Wallis' => 'Pacifik/Wallis',
	),

	// The value is only an example and will get replaced by the current time on view
	'dateformats' => array(
		'D, j. F Y, H:i'	=> 'So, 1. Januára 2015, 13:37',
		'l, j. F Y, H:i'	=> 'Sobota, 1. Januára 2015, 13:37',
		'j. F Y, H:i'		=> '1. Januára 2015, 13:37',
		'|D, j. F Y|, H:i'	=> 'Dnes, 13:37 / So, 1. Januára 2015, 13:37',
		'|l, j. F Y|, H:i'	=> 'Dnes, 13:37 / Sobota, 1. Januára 2015, 13:37',
		'|j. F Y|, H:i'		=> 'Dnes, 13:37 / 1. Januára 2015, 13:37',
	),

	// The default dateformat which will be used on new installs in this language
	// Translators should change this if a the usual date format is different
	'default_dateformat' => 'j. F Y, H:i', // Mon Jan 01, 2007 1:37 pm
));
?>
